Bug 56515 - beeing able to see large file sizes in bytes, not _only_ in multipliers
Summary: beeing able to see large file sizes in bytes, not _only_ in multipliers
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
(Show other bugs)
Version: 7.2
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-20 13:23 UTC by Need Real Name
Modified: 2007-03-27 03:49 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-26 14:55:57 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-11-20 13:23:03 UTC
Description of Problem:
There is no way to display a large file size precisely in bytes, only in
multipliers (KB, MB).  In the "Show Properties" window, size is also
displayed only in multipliers.


Version-Release number of selected component (if applicable):
[silviu@silviu silviu]$ rpm -q nautilus
nautilus-1.0.4-43


How Reproducible:
Every time


Steps to Reproduce:
Open a nautilus window and browse the files on disk.


Actual Results:
Large files have their size displayed only in multipliers of byte.


Expected Results:
To have a way of seeing the sizes precisely in bytes, either as an option
like "Display large file sizes in bytes", or, at least, see that in "Show
Properties" window.

Additional Information:
It is going to be useful as an empirical (but effective) method for
comparing, with the sweep of the eye, if two files are the same, but with
different names.  If sizes are equal, chances are very high that the files
are the same.

Comment 1 Havoc Pennington 2002-02-27 15:30:20 UTC
Sent upstream as http://bugzilla.gnome.org/show_bug.cgi?id=72845

Closing on Red Hat level.


Note You need to log in before you can comment on or make changes to this bug.